--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Finds and returns all empty directories whose options match the generator options.
- !ruby/struct:SM::Flow::H 
  level: 3
  text: Returns
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "Templater::Actions::EmptyDirectory]:"
    body: The found empty directories that generator creates.
  type: :LABELED
full_name: Templater::Generator#empty_directory
is_singleton: false
name: empty_directory
params: (name)
visibility: public
